url="http://www.cfxweb.net/"

# must contain to be valid
valid_result_contains="modules.php?name=News&amp;file=categories&amp;op=newindex&amp;catid="

# identify type.......search for somethong + add line
search_for="$valid_result_contains"
add_lines_from_search="0"

#the real headline is between those parts
headline_part_front="</font></a>"
headline_part_back="</b>"

#to form a real url to link directly to the news
fixed_url=1
real_url_add_front="$url"
default_url="$url"
output=14-NEWS- 6[CFX]14 %news% - %url%
